Commit bd18dfc8 authored by Lev Lamberov's avatar Lev Lamberov

(Russian) Initial translation

parent 6106e300
#use wml::debian::translation-check translation="6106e3005d85783e7500485f21df9642eb744497" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>Кристиан Райтер обнаружил, что libu2f-host, библиотека, реализующая
протокол U2F на стороне узла, неправильно выполняет проверку на предмет возникновения
переполнения буфера. Это позволяет злоумышленнику, обладающему собственным вредоносным
USB-устройством, замаскированным под ключ безопасности, и имеющим физический
доступ к компьютеру, на котором имеется поддержка PAM U2F или приложение с
интегрированной libu2f-host, потенциально выполнять произвольный код.</p>
<p>В стабильном выпуске (stretch) эта проблема была исправлена в
версии 1.1.2-2+deb9u1.</p>
<p>Рекомендуется обновить пакеты libu2f-host.</p>
<p>С подробным статусом поддержки безопасности libu2f-host можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/libu2f-host">\
https://security-tracker.debian.org/tracker/libu2f-host</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4389.data"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment